Subject: Re: bug#72257: Non-English manuals for 1.4.0 are unavailable

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 27 Jul 2024 10:34:09 +0200

Thank you Ludo, with your diff, building doc/build.scm failed previously
and works for me now.  I tested and pushed it to branch `version-1.4.0'
yesterday evening.

But mcron should have picked it up by now, but has not.  Maybe someone
could look at the logs?  Or wait some more.

Regards,
Florian